img { max-width: 100%; }

/*Sections - try and use the clients default full width sections instead of these*/
.newhere-section .newhere-section-inner { background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 3rem 0; }

@media (min-width: 1024px) { .newhere-section .newhere-section-inner.parallax { background-attachment: fixed; } }

.newhere-section .container { /*this is primarily used for the layout site and you should use the client default container */ position: relative; width: 90%; padding: 0 5%; }

.newhere-section p:last-of-type { margin: 0; }

/*Featured Monklet*/
.nh3-monklet-section-featured { width: 100%; margin-bottom: -2.5rem; margin-top: 1rem; }

@media (min-width: 992px) { .nh3-monklet-section-featured { margin-top: 2rem; } }

.nh3-monklet-section-featured article { position: relative; margin-bottom: 2.5rem; text-align: center; }

.nh3-monklet-section-featured article .info a > div { margin-bottom: .25rem; transition: all .2s ease-in-out; }

.nh3-monklet-section-featured article .info a > div span { font-size: 2.55rem; }

.nh3-monklet-section-featured article .info h3 { margin-bottom: .5rem; transition: all .2s ease-in-out; }

.nh3-monklet-section-featured article .info p { margin-bottom: 0; }

.nh3-monklet-section-featured .info > div a { background-color: transparent !important; }

/*Grid Monklet - moved to main.css*/

/*Staff Monklet...moved site wide*/
/*Featured Event Monklet*/
.nh3-monklet-section-featured-event article { background-repeat: no-repeat; background-position: center center; background-size: cover; }

.nh3-monklet-section-featured-event .info { text-align: center; }

.nh3-monklet-section-featured-event .info > *:last-child { margin-bottom: 0; }

/*Featured Article Monklet*/
.nh3-monklet-section-featured-article article { background-repeat: no-repeat; background-position: center center; background-size: cover; overflow: hidden; }

.nh3-monklet-section-featured-article .image { margin-bottom: 2rem; background-repeat: no-repeat; background-position: center center; background-size: cover; }

.nh3-monklet-section-featured-article .image img { display: block; width: 100%; height: auto; }

.div-embed { position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; }

.div-embed img { display: block; width: 100%; height: auto; }

.div-embed iframe, .div-embed object, .div-embed embed, .div-embed video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0 !important; }

.div-embed video { background-position: center center; background-size: cover; -o-object-fit: cover; object-fit: cover; }

.nh3-monklet-section-featured-article .info { text-align: center; }

/*Church Map*/
#nh3-location-map { width: 100%; padding: 0; margin: 0; }

#nh3-location-map.loading { min-height: 400px; background-image: url(/_assets/img/loaders/preloader.svg); background-repeat: no-repeat; background-position: center center; background-size: 64px 64px; }

@media (min-width: 768px) { #nh3-location-map.loading { min-height: 460px; } }

#nh3-location-map.active { height: 460px; width: 100%; padding: 0; margin: 0; }

@media (min-width: 768px) { #nh3-location-map.active { height: 640px; } }

#nh3-location-map img { max-width: none; }

#nh3-location-map .infowindow { display: block; width: 280px; font-size: 16px; position: relative; background-color: #fff; position: relative; text-decoration: none; filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3)); }

/* #nh3-location-map .infowindow .btn-primary:first-of-type { margin-bottom: .5em; } */
#nh3-location-map .infowindow .btn-primary { margin-bottom: 0; }

#nh3-location-map .infowindow .btn-primary:last-of-type { margin-right: 0; }

/* @media (min-width:768px) { #nh3-location-map .infowindow { width: 400px; } #nh3-location-map .infowindow .btn-primary { margin-bottom: 0; } } */
#nh3-location-map .infowindow:before { content: ""; position: absolute; left: 60px; bottom: -12px; width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; border-top: 12px solid #fff; }

#nh3-location-map .infowindow .info { position: relative; height: 100%; display: -webkit-box; display: flex; overflow-x: hidden; overflow-y: auto; }

#nh3-location-map .infowindow .text { position: relative; min-height: 1px; width: 100%; flex: 1 0 100%; }

#nh3-location-map .infowindow .text .inner { padding: 1.5rem; }

/* Colors */
#nh3-location-map .infowindow, #groupfinder1 article.detail header aside #map-display { background-color: #ffffff; }

#nh3-location-map .infowindow:before { border-top-color: #ffffff; }

.nh3-monklet-section-featured article .info a > div, .nh3-monklet-section-featured article .info h3 { color: #2d2d2b; }

.nh3-monklet-section-featured article .info a.add-hover:hover > div, .nh3-monklet-section-featured article .info a.add-hover:hover h3 { color: #000000; }

.nh3-monklet-section-featured-article article.dark, .nh3-monklet-section-featured-event article.dark { background-color: #000000; }

.nh3-monklet-section-featured-article article.dark, .nh3-monklet-section-featured-event article.dark { position: relative; }

.nh3-monklet-section-featured-article article.dark:before, .nh3-monklet-section-featured-event article.dark:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(rgba(50, 100, 149, 0.6), rgba(45, 45, 43, 0.6)); }

.nh3-monklet-section-featured-article article.dark .info, .nh3-monklet-section-featured-event article.dark .info { position: relative; }

#nh3-location-map .infowindow { background-color: #ffffff; }
